<?xml version="1.0"?>
<!DOCTYPE coverage SYSTEM "http://cobertura.sourceforge.net/xml/coverage-04.dtd">

<coverage line-rate="0.9166666666666666" branch-rate="1.0" lines-covered="11" lines-valid="12" branches-covered="0" branches-valid="0" complexity="1.0" version="2.1.1" timestamp="1588504413912">
	<sources>
		<source>--source</source>
		<source>/home/devops/.jenkins/workspace/PrashanthMavenTest/target/generated-sources/annotations</source>
		<source>/home/devops/.jenkins/workspace/PrashanthMavenTest/src/main/java</source>
	</sources>
	<packages>
		<package name="com.qaagility" line-rate="0.9166666666666666" branch-rate="1.0" complexity="1.0">
			<classes>
				<class name="com.qaagility.HelloWebApp" filename="com/qaagility/HelloWebApp.java" line-rate="0.9166666666666666" branch-rate="1.0" complexity="1.0">
					<methods>
						<method name="&lt;init&gt;" signature="()V" line-rate="1.0" branch-rate="1.0" complexity="0">
							<lines>
								<line number="11" hits="2" branch="false"/>
							</lines>
						</method>
						<method name="add" signature="(II)I" line-rate="1.0" branch-rate="1.0" complexity="0">
							<lines>
								<line number="34" hits="1" branch="false"/>
							</lines>
						</method>
						<method name="doGet" signature="(Ljavax/servlet/http/HttpServletRequest;Ljavax/servlet/http/HttpServletResponse;)V" line-rate="1.0" branch-rate="1.0" complexity="0">
							<lines>
								<line number="18" hits="1" branch="false"/>
								<line number="20" hits="1" branch="false"/>
								<line number="22" hits="1" branch="false"/>
								<line number="23" hits="1" branch="false"/>
								<line number="25" hits="1" branch="false"/>
								<line number="26" hits="1" branch="false"/>
								<line number="28" hits="1" branch="false"/>
								<line number="29" hits="1" branch="false"/>
								<line number="30" hits="1" branch="false"/>
							</lines>
						</method>
						<method name="sub" signature="(II)I" line-rate="0.0" branch-rate="1.0" complexity="0">
							<lines>
								<line number="39" hits="0" branch="false"/>
							</lines>
						</method>
					</methods>
					<lines>
						<line number="11" hits="2" branch="false"/>
						<line number="18" hits="1" branch="false"/>
						<line number="20" hits="1" branch="false"/>
						<line number="22" hits="1" branch="false"/>
						<line number="23" hits="1" branch="false"/>
						<line number="25" hits="1" branch="false"/>
						<line number="26" hits="1" branch="false"/>
						<line number="28" hits="1" branch="false"/>
						<line number="29" hits="1" branch="false"/>
						<line number="30" hits="1" branch="false"/>
						<line number="34" hits="1" branch="false"/>
						<line number="39" hits="0" branch="false"/>
					</lines>
				</class>
			</classes>
		</package>
	</packages>
</coverage>
